<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>His ______ conceded two goals in their last match.</text><choice_g><choice correct="y">side</choice></choice_g></item>
<item><text>She aimed carefully at the tree but the ______ missed.</text><choice_g><choice correct="y">arrow</choice></choice_g></item>
<item><text>The ______ had been left open and had gone flat.</text><choice_g><choice correct="y">champagne</choice></choice_g></item>
<item><text>The ______ cast its soft glow on the earth below.</text><choice_g><choice correct="y">moon</choice></choice_g></item>
<item><text>These ______ can carry computer data.</text><choice_g><choice correct="y">cables</choice></choice_g></item>
<item><text>______ echoed around the hall.</text><choice_g><choice correct="y">Applause</choice></choice_g></item>
<item><text>Palm ______ line the broad avenue.</text><choice_g><choice correct="y">trees</choice></choice_g></item>
<item><text>The ______ sentenced him to life in prison.</text><choice_g><choice correct="y">court</choice></choice_g></item>
<item><text>Our ______ must be based on our knowledge and experience.</text><choice_g><choice correct="y">judgements</choice></choice_g></item>
<item><text>Her ______ tilted to one side as she considered the question.</text><choice_g><choice correct="y">head</choice></choice_g></item>
</body>
</exercise>
</batch>

